.productsort19204 .item:nth-child(3n+4){
margin-right: 0px;
}
.productsort19204 .item:nth-child(3n+3){
margin-right: 8% !important;
}
@media (min-width: 1200px) {
.blockCon23934 .ArticlePicList_Item.Top2 .ArticlePicList_ItemContent{
top: 70% !important;
}
.blockCon23934 .ArticlePicList_Item .ArticlePicList_ItemContent{
top: 70% !important;
}
.blockCon23934 .TitleNmae{
-webkit-line-clamp: 3 !important;
}
}
.block_26224 .show-item{
width: calc(100% / 4 - 20px) !important;
      margin: 10px 10px !important;
}
.block_26224 .front{
box-shadow: none !important;
  background-color: #ffffff !important;
    border: #ddd 1px solid !important;
}
.block_26224 .show-item:nth-child(n+4){
    margin-top: 10px !important;
}


.Img23664 .content_box_23664 .pg4{
display:none !important;
}
.Img23664 .content_box_column1 .pagetab .backstage-blocksEditor-wrap{
top: 0px !important;
border: #ddd 1px solid !important;
padding: 10px 15px !important;
font-size: 20px !important;
color: #333333 !important;
background: #ddd !important;
border-radius: 50px !important;
display: block;  
}
.Img23664 .content_box_column1 .pagetab .backstage-blocksEditor-wrap span{
color: #333333 !important;
}

.Img23664 .content_box_23664 .pagetab{

max-width: 25% !important;

}
.blockCo23664 .pagetab .pageActive, .blockCo23664 .pagetab .pageActive *{
color:#ffffff !important;
}
#siteblocks-setting-wrap-sEUkPdKGHrMj .blockCo23664 .content_box_column2 .imgs_slick .imgItem::before{
background-image: linear-gradient(180deg, rgba(66, 66, 66, 0.00) 81%, #333 100%) !important;
}
.Img23664 .content_box_column2 .imgs_slick .imgItem{
    border-radius: 15px;
    margin-right: 15px;
}
.Img23664 .content_box_column2 .imgs_slick .imgItem img{
    border-radius: 15px;
}

.sitewidget-prodSearchNew-20260322160219 .slideLeftRight-search-box .search-close-btn path{
fill: #333333 !important;
}
.sitewidget-layersliderNew-20260324053350 .slider-gallery img{
    border-radius: 15px;
}
.sitewidget-323afefd-96dd-46bc-8003-8fb98c9357aa-20260325013235 .swiper-pagination-progressbar.swiper-pagination-horizontal span{
    background: #d00006 !important;
}

.blockCon2071 .scrollNews-wrap0908 .scrollNews-head0908{
display:none !important;
}
.blockCon2071 .scrollNews-item-content0908 .scrollNews-item-title0908 a{
color:#333333 !important;
}
.blockCon2071 .scrollNews-item-content0908 .scrollNews-item-title0908 a:hover{
    color: #d00006 !important;
}
.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908{
padding: 20px !important;
}
.blockCon2071 .scrollNews-item-btn0908 .scrollNews-item-rd0908{
    border-radius: 6px !important;
}
.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908{
    border-radius: 0px 0px 15px 15px !important;
  padding: 20px !important;
}
.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-thumb0908:hover img{
-webkit-transform: scale(1.05) !important;
    transform: scale(1.05) !important;
}
.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908 .scrollNews-item-text0908{
color:#666666 !important;
  line-height:1.8 !important;
}
.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-thumb0908 img{
border-radius: 15px 15px 0px 0px;
}

.prodlist-fix-num li:hover .prodlist-box-hover{
border: 1px solid #d00006 !important;
}
.prodlist-fix-num li:hover .prodlist-parameter-inner a{
    color: #d00006 !important;
}

/* 列居中 */
#column_1774166637764, #column_1774166541981, #column_1774433014377, #column_1775325391251{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sitewidget-gallery-20260325175627 .gallery-picbox{
    float: left;
    display: block;
    margin-right: 20px;
    overflow: hidden;
}
.sitewidget-gallery-20260325175627 .gallery-summery-alone h1{font-size: 22px;color: #ffffff;line-height: 1.2;font-weight: 700;margin-top: 0px;margin-bottom:10px;}
.sitewidget-gallery-20260325175627 li{
    padding: 20px 30px;
    border-radius: 15px !important;
    margin-bottom: 35px !important;
    width: 100% !important;
    text-align: center;
    border: #919191 1px solid;
}

.sitewidget-gallery-20260325175627 li .gallery-summery-alone{
 color: rgba(255,255,255,0.7) !important;
 font-size:16px;
 display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 3;
 overflow: hidden;
 text-align: left;
}

.sitewidget-gallery-20260325175627 li:hover{background: #d00006;border: #d00006 1px solid;}
.sitewidget-gallery-20260325175627 li .gallery-picbox img{
    width: 50px;
    height: 50px;
  margin-bottom:10px;
  filter: brightness(0) invert(1);
    float:left;
}

.sitewidget-gallery-20260325175627 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}



/* 左图右两条新闻（区块12164） */
.block12164 .wrapper{
    padding-bottom: 0px !important;
}
.block12164 .textBox{
    min-height: 490px;
    border: 1px solid #dbdbdb !important;
}
.block12164 .tile:hover .textBox{
    border: 1px solid #d00006 !important;
}
.block12164 .first .time i{
color: #ffffff !important;
}
.block12164 .first .button{
color: #ffffff !important;
}
.block12164 .title{
font-size: 20px !important;
  color: #333333 !important;
}
.block12164 .time{
font-size: 16px !important;
  color: #666666 !important;
}
.block12164 .content{
    color: #666666 !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.block12164 .first .time{
color: #ffffff !important;
}
.block12164 .first .title{
color: #ffffff !important;
}
.block12164 .tile:hover .title{
    color: #d00006 !important;
}
.block12164 .textBox{
background:#ffffff !important;
}
.block12164 .first .textBox{
background:rgb(255 255 255 / 0%) !important;
}
.block12164 .tile{
padding: 0 0px 0px 15px !important;
}

.sitewidget-gallery-20260413010513 .gallery-picbox{
display:none !important;
}
.sitewidget-gallery-20260413010513 .gallery-picbox img{
    width: 50px;
    height: 50px;
  float: left;
}
.sitewidget-gallery-20260413010513 li{
padding: 30px;
    border: 1px solid #dddddd;
    margin: 10px !important;
    width: calc((100% - 80px) / 4) !important;
    border-radius: 10px;
}
.sitewidget-gallery-20260413010513 .gallery-summery-alone{
  color:#666666 !important;
}
.sitewidget-gallery-20260413010513 .gallery-summery-alone h5{width: 40px;height: 40px;background: #d00006;text-align: center;line-height: 40px;font-size: 22px;color: #fff;font-weight: bold;border-radius: 50%;}

.sitewidget-gallery-20260413010513 .gallery-summery-alone h1{font-size: 22px;color: #333333;line-height: 1.1;font-weight: 700;margin-top: 20px;margin-bottom: 15px;}
.sitewidget-gallery-20260413010513 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260413010513 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260413010513 li:hover .gallery-summery-alone h5{
 color:#d00006 !important;
background: #ffffff !important;
}
.sitewidget-gallery-20260413010513 li:hover{
background: #d00006;
}

/* 图片集做产品分类，文字在图片中间 */
.sitewidget-gallery-20260325160004 .gallery-summery-wrap .gallery-summery{
    background-color: rgba(0, 0, 0, 0) !important;
  background: linear-gradient(to right, rgb(0 0 0 / 50%), rgb(0 0 0 / 10%));
  height:100%;
      display: flex;
    flex-direction: column;
    justify-content: center;
  opacity: 1;
}
.sitewidget-gallery-20260325160004 .gallery-summery-wrap .gallery-picbox{
    border-radius: 10px;
}

.sitewidget-gallery-20260325160004 li .gallery-picbox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.sitewidget-gallery-20260325160004 li:hover .gallery-picbox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}



.sitewidget-gallery-20260325160004 li:hover .summery-cont-button{
    border: red 1px solid !important;
      background-color: red !important;
  color: #ffffff !important;
}
.sitewidget-gallery-20260325160004 .gallery-summery-wrap .gallery-inner h1{
font-size:30px;
  font-weight:bold;
  color:#ffffff;
  margin-bottom:0px;
}
.sitewidget-gallery-20260325160004 .gallery-summery-wrap .gallery-inner{
font-size:16px;
  font-weight:400;
  padding-left: 30px;
  color:#ffffff;
}
.sitewidget-gallery-20260325160004 .summery-button-wrap .summery-cont-button{
padding: 0 30px !important;
margin: 10px 0px 0px 35px !important;
}



/* 图标在左文字在右式区块 16044 */

.blockCon16044{
padding: 0px !important;
}
.blockCon16044 .title{

}

.blockCon16044 .warpper li:hover{
  background:#d00006 !important;
      border-radius: 10px;
}
.blockCon16044 .warpper li:hover .banner-name{
color:#ffffff !important;
}
.blockCon16044 .warpper li:hover .banner-docs{
color:#ffffff !important;
}
.blockCon16044 .warpper li:hover img{
filter: brightness(0) invert(1) !important;
}
.blockCon16044 .banner-description .banner-name{
font-weight:bold;
  color:#333333 !important;
  font-size:20px !important;
}
.blockCon16044 .banner-description .banner-docs{
color: #666666 !important;
  font-size: 16px !important;
  
}
.blockCon16044 .warpper li .banner-description .line{
height: 3px;
}
.blockCon16044 .warpper li:hover .banner-description .line{
background:#ffffff !important;
}



/* 新闻一行三列样式 （区块23934） */
.blockCon23934 .Afterbackground{
    background: linear-gradient(to bottom, rgb(0 0 0 / 10%), rgb(0 0 0 / 50%));
}
.blockCon23934 .ArticlePicList_Item.Top2 .ArticlePicList_ItemContent{
top: 70% !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item .imgBox{
padding-bottom: 75% !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .TitleNmae{
font-size: 20px !important;
    font-weight: 700 !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .articleList-summary{
-webkit-line-clamp: 3 !important;
      line-height: 1.8 !important;
      font-size: 16px !important;
}
.blockCon23934 .ArticlePicList_Item:hover .ArticlePicList_ItemContent{
    top: 70px !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item{
    border-radius: 15px;
}
.blockCon23934 .TitleNmae{
      -webkit-line-clamp: 3 !important;

}

/* 新闻区块19024 */

div.QX-190240330 .title{
margin-bottom: 20px !important;
  display:none !important;
  
}
div.QX-190240330 .tit a{
font-size: 20px !important;
    color: #333333 !important;
    line-height: 1.2 !important;
  font-weight:700 !important;
}
div.QX-190240330 .title::before{
display:none !important;
}
div.QX-190240330 .inner{
border-radius: 0px;
}
div.QX-190240330 .text{
  line-height:1.8 !important;
  margin-top: 10px !important;
}
div.QX-190240330 .butn a{
border-radius: 6px;
}
div.QX-190240330 .imgBox img{
    border-radius: 0px !important;
}
div.QX-190240330 .imgBox{
    height: 440px !important;

}

div.QX-190240330 .cont{
height: 100px !important;
}
div.QX-190240330 .ArticlePicList_Item:hover .cont{
height: 180px !important;
}



/* 系统默认产品滚动 */

.sitewidget-prodScrolling-20260325152349 .owl-item .item{
    margin: 10px 10px 10px 10px !important
}

.sitewidget-touchgraphicslider .owl-item .item, .sitewidget-relatedProducts-20260322181918 .owl-item .item{
border:#ddd 1px solid;
      padding: 15px !important;
    margin: 10px;
    width: auto !important;
  border-radius: 10px;
      background: #fff;
  
}

.sitewidget-touchgraphicslider .owl-item .item:hover, .sitewidget-relatedProducts-20260322181918 .owl-item .item:hover{
border:#d00006 1px solid;
  
}
.sitewidget-touchgraphicslider .owl-item .active, .sitewidget-relatedProducts-20260322181918 .owl-item .active{
    padding: 20px;
    margin: 10px;
    width: calc((100% - 80px) / 4) !important;
}

.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{
width:100%
}


/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
display: none
}
.LA25924 #certify{
    margin: 30px auto 0 !important;
}

/* 左图右文，左右互换（区块25584） */

.location__25584 .imgText25584 .banner-name{
font-weight:700 !important;
line-height: 1.5 !important;
  font-size:36px !important;
font-family: Poppins !important;

}
.location__25584 .imgText25584 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
font-family: Poppins !important;
}
.location__25584 .imgText25584 .banner-docs h4 a{
padding: 10px 30px;
    width: 150px;
    border: #d00006 1px solid;
    text-align: center;
    color: #d00006;
    border-radius: 50px;
}


.location__25584 .imgText25584 .row_1{
display:none
}

.location__25584 .imgText25584 .row_2{
display:none
}


.location__25584 .imgText25584 .row_3 li .leftBox{
    padding-top: 40% !important;
  display: block;
    overflow: hidden;
}
.location__25584 .imgText25584 .row_3 li .leftBox img{
border-radius: 0px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.location__25584 .imgText25584 .row_3 li:hover .leftBox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.location__25584 .imgText25584 .row_3 li:hover .banner-name{
color:#d00006;
}
.location__25584 .imgText25584 .row_3 li:hover .banner-docs h4 a{
background: #d00006;
  color:#ffffff
}

.location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left{
display:none
}




/* 图标式区块 8219 */
.blockCon8219 .ti{
    white-space: unset !important;
    text-overflow: unset !important;
}

div.blockCon8219 .titleBox{
display:none
}
.blockCon8219 .pageTitle{
    font-size: 18px !important;
  line-height: 1.2;
  font-weight: 700 !important;
      padding: 15px 35px;
}
.blockCon8219 .pageCont{
font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon8219 .imgBox img{
border-radius: 15px;
}
.blockCon8219 .strart{
    color: #d00006 !important;
}

/* 内页banner */  
.block11174 .title{
letter-spacing: 0px !important;
text-align: left !important;
  line-height: 1.2 !important;
}
.block11174 .content{
  text-align: left !important;
line-height: 1.8 !important;
  font-size: 16px !important;
}
.block11174 .textBox{
    justify-content: left !important;
    align-items: baseline !important;
    max-width: 1500px !important;
  width:90% !important;
}
.block11174 .empty{
display:none
}
.block11174 .slick-dots{
display:none
}
.block11174 .button::before{
background: #d00006 !important;
  border-radius: 6px;
  
}
.block11174 .button:hover::before{
    opacity: 1 !important;
  background: #ff0000 !important;
  border-radius: 6px;
}
.block11174 .tile{
    min-height: 450px !important;
}



.sitewidget-articleDetail-20260323181221 .articledetail-cont p{
margin:0px !important;
}
.sitewidget-articleDetail-20260323181221 .articledetail-cont-centerpic{
margin: 0px auto !important;
}
.sitewidget-articleDetail-20260323181221 .articledetail-title h1{
    border-bottom: #ddd 1px solid;
    margin-bottom: 20px;
    padding-bottom: 20px;
  display:none
}

/* 产品详情默认颜色为一栏 */
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 22px;
    color: #333333;
    font-weight: bold;
    margin: 15px 0px;
    background: #eee;
    border-left: #d00006 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{

    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    font-weight: 400;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 0px;
  width:90%;
  line-height:1.8
}
.sitewidget-pictureNew .picture-description-cell div{
max-width:900px;
}
.sitewidget-pictureNew .picture-description-table h1{
font-size: 45px;
font-weight: bold;
letter-spacing: 2px;
color:#ffffff;
margin-bottom: 10px;
}
.sitewidget-pictureNew .picture-description-table h2{
    font-size: 20px;
      font-weight: 400;
    letter-spacing: 0px;
  color:#ffffff
}
.sitewidget-pictureNew .picture-description-table h5{
background: #d00006;
    padding: 10px 25px;
    border-radius: 6px;
    width: 150px;
    color: #fff;
    text-align: center;
  margin-top:30px;
}
.sitewidget-pictureNew .picture-description-table h5:hover{
background: #ff0000;
}
.sitewidget-pictureNew .picture-description-table h5 a{
    color: #fff;
}
.sitewidget-pictureNew .picture-description-table h5:hover a{
    color: #fff;
}

.sitewidget-pictureNew .mb4 img{
min-height:400px !important;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
  border: #ddd 1px solid;
  background:#ffffff
}


.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
background: #fff;  
}


/* 一行三列新闻（区块14684） */

.QX-146840910{
padding: 10px 0 !important;
}
.QX-146840910 .Article_Container{
margin-top:20px;
}
.QX-146840910 .ArtItem{
border-radius: 15px;
}
.QX-146840910 .ArtH5 a{
 color: #333333 !important;
  font-size:20px !important;
  font-weight:400;
}
.QX-146840910 .ArtP{
color: #666666 !important;
}

.QX-146840910 .ArtH5 a:hover{
 color: #d00006 !important;
}

.QX-146840910 .ArtItem:hover .ArtH5 a{
 color: #d00006 !important;
}


.QX-146840910 .butn a{
    padding: 10px 30px !important;
}
.QX-146840910 .ArtItem:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.QX-146840910 .imgBox{
    height: 300px !important;
  display: block;
    overflow: hidden;
}
.QX-146840910 .title .tt{
display:none !important;
}

.QX-146840910 .ArtContent{
  padding: 30px 30px 110px 30px !important;
  display: block;
    overflow: hidden;
}

.QX-146840910 .butn{
bottom: 40px !important;
font-size: 16px !important;
border-radius: 6px !important;
  display: block !important;
      left: 30px !important;
}
.QX-146840910 .paging li.active{
color: #ffffff !important;
}
.QX-146840910 .imgBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
  border-radius: 10px 10px 0px 0px;
}
.QX-146840910 .imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}




/* 产品列表默认询价字体大小 */
.prodlist-wrap .prodlist-pro-inquire{
    font-size: 16px !important;
}

/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #d00006 !important;
  background-color: #eee;
  width: auto !important;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #d00006 !important;
}

.category-default-simple .sitewidget-bd .piano-default-simple.submenu-default-simple{
padding: 0px !important;
}

.category-default-simple7 .submenu-default-gray li li a:hover{
width: auto !important;
}
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li{
width: auto !important;
  margin: 10px 0px !important;
}
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself a:hover{
width: auto !important;
}
/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}




/* 默认标题 */
.sitewidget-bd h3{
font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{

}


/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}

.twxq1{
width:49%;
float:left;
  margin-right:50px;
}
.twxq1 img{

height:auto;
  min-width: 500px;
}
.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}

.twxq1 .twxqwz{
  padding:15px 20px;
      width: 100%;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 60%;
}
.twxqy{
    width: 35%;

}
.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}



/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
      border-radius: 15px;
}
/* 默认视频模式一行4列 */
.sitewidget-atlasList li.atlasList-item-list3{width: calc(100% / 4 - 24px) !important;padding: 10px !important;}
.sitewidget-atlasList .atlasList-item .item-box{
border-radius: 15px;
height: auto !important;
}
.sitewidget-atlasList .atlasList-item .item-box img{
      border-radius: 15px;
}
.sitewidget-atlasList .atlasList-item .item-box .playCircle{
      border-radius: 15px;
}

/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{

}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Poppins'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Poppins'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main [data-key="name"]{
font-weight:bold;
}

/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 


/* 图片做banner */

.sitewidget-pictureNew .picture-description-table h1{
    font-size:40px;

}
    .sitewidget-pictureNew .picture-description-cell div{
 max-width:90%
  }
    .sitewidget-pictureNew .picture-description-table h5{
  padding: 8px 20px !important;
  }
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {
  .Img23664 .content_box_column1 .pagetab .backstage-blocksEditor-wrap{
  font-size: 16px !important;
  }
  
    .block_26224 .show-item{
width:calc(100% / 2- 20px) !important;
}
  
  .sitewidget-gallery-20260413010513 li{
      width: calc((100% - 40px) / 2) !important;
  }
  
/* 内页banner */  
  .block11174 .imgBox img{
  object-position: center right;
  }
  .block11174 .title{
          font-size: 50px !important;
        line-height: 1.2;
  }
  .block11174 .content{
          font-size: 16px !important;
    width: 90% !important;
  }

/* 图片做banner */
.sitewidget-pictureNew .picture-description-table h1{
    font-size:32px;

}
  .sitewidget-pictureNew .picture-description-cell div{
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}


}

@media (max-width: 900px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}


/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
.twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
  .Img23664 .content_box_23664 .pagetab{
  max-width: 100% !important;
  }
  
  .block_26224 .show-item{
width: 100% !important;
}
  /* 图片做banner */
.sitewidget-pictureNew .picture-description-table h1{

}
  
  .sitewidget-pictureNew .picture-description-table h5{
  }

  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }
      .sitewidget-atlasList li.atlasList-item-list3{
  width: calc(100% / 2 - 25px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 768px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }
  .sitewidget-gallery-20260413010513 li{
      width: 100% !important;
  }
  div.blockCon23934 .TitleNmae {
      -webkit-line-clamp: initial!important;
  }
}
@media (max-width: 1200px) {
    .blockCon23934 .ArticlePicList_Item .ArticlePicList_ItemContent {
        top: 20px!important;
    }
}